@font-face {
    font-family: 'SignaColumnLightRegular';
    src: url( ../fonts/SignaColumn-Light.otf ) format("opentype");
}

@font-face {
    font-family: 'SignaColumnBold';
    src: url( ../fonts/SignaColumn-Bold.otf ) format("opentype");
}

body, li, .table td, .table th {
	font-size: 16px;
	line-height: 24px;
}

code, pre {
	font-size: 15px;
}

#toc_container {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
}

#content {
	margin-left: 400px;
	padding: 20px 40px;
}

#header {
	height: 110px;
	padding-left: 140px;
	background: url(../img/Infinidat-Logo-01.svg) top left no-repeat !important;
	display: flex;
    align-items: center;
    justify-content: flex-start;;
}
#version {
    padding-left: 140px;
    margin-top: -25px;
}
ul.dynatree-container {
	background: #000;
	box-shadow: 2px 2px 8px #666666;
	padding: 0 20px;
	border: none;
	/* for making resize able possible 
  	width: 370px;   
	position: fixed;*/
}

ul.dynatree-container a {
	color: #f5f5f5;
	font-family: SignaColumnLightRegular;
	font-size: 14px;
	line-height: 18px;
}

span.dynatree-folder a {
	font-family: SignaColumnBold;
	font-weight: normal;
}

ul.dynatree-container a:hover, ul.dynatree-container a:focus, span.dynatree-focused a:link {
	background: #333;
	border-radius: 2px;
}

ul.dynatree-container span.dynatree-active a {
	color: #871BFF !important;
	background: #333 !important;
	border-radius: 2px;
}

span.dynatree-icon {
	background: url(../img/doc-small.png) center center no-repeat;
}

.dynatree-folder span.dynatree-icon {
	background: url(../img/purpleDictSmall.png) center center no-repeat;
}

h1, h2, h3, h4, h5, h6 {
	font-family: SignaColumnLightRegular;
}

h2 {
	background: #871BFF;
	color: #fff;
	border-radius: 4px;
	padding: 10px 20px;
	margin-top: 40px;
	margin-bottom: 20px;
}

h3 {
	color: #871BFF;
	margin-bottom: 20px;
	margin-top: 40px;
	padding-top: 40px;
	padding-left: 55px;
	background: url(../img/purpleDict.png) bottom left no-repeat;
	border-top: 1px solid #aaa;
}

h4, h5, h6 {
	font-size: 20px;
	margin-top: 40px;
	padding-top: 40px;
	padding-left: 30px;
	background: url(../img/doc-large.png) bottom left no-repeat;
	border-top: 1px solid #aaa;
}

.not-in-toc {
	padding-left: 0;	
	background: none;
}

.filterable-item {
	margin-left: 5px;
}

h2 + h3 {
	padding-top: 0;
	border-top: none;
}

pre, p, table, dd {
	max-width: 900px;
}

dl {
	margin: 0;
}

.method_description {
    margin-bottom: 14px;
    margin-left: 30px;
    margin-right: 0px;
    margin-top: 5px;
}

.capabilities {
	margin-top: 10px;
	margin-left: 30px;
}

.method_description_table > tbody > tr > th, .method_description_table > tbody > tr > td {
	border-top: none;
}

.method_description_table > tbody > tr > th {
	color: #777;
	font-family: SignaColumnBold;
	font-weight: normal;
	font-size: 14px;
}

.params_table, .errors_table, .events_table {
	min-width: 600px;
	margin-bottom: 0;
}

.highlighted:before {
	content: "â–¶ ";
}

/* Styles for printing */

@media print {

	@page {
		margin: 1cm;
	}
	#toc_container {
		display: none;
		visibility: hidden;
	}
	* { 
		background: white  !important; 
		color:  black !important; 
		text-shadow: none !important; 
	}
	#content {
		margin-left: 0;
		padding: 0 20px;
	}
	#header {
		height: 110px;
		padding-left: 140px;
		background: url(../img/Infinidat-Logo-01.svg) top left no-repeat !important;
	    display: flex;
        align-items: center;
        justify-content: flex-start;
	}
	#version {
	    padding-left: 140px;
	    margin-top: -25px;

	    }
	h1, h2, h3, h4, h5, h6 {
		page-break-after: avoid;
	}
	h2 {
		padding-left: 0;
	}
	h3, h4, h5, h6 {
		border-top: none;
		padding-top: 0;
	}
	pre, p, table {
		width: 100% !important;
		max-width: inherit !important;
	}
	pre, code, .label {
		border: 1px dotted black;
	}
	.table-bordered td, .table-bordered th {
		border-radius: 0 !important;
	}
	
}
